--GENERATED ON: 05/12/2024 06:59:12


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-r-mediumt-manz'] = {
	TEX_WIDTH=946,
	TEX_HEIGHT=714,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0909090909090909,0),
		[3]=v2fM(0,181818181818182,0),
		[4]=v2fM(0,272727272727273,0),
		[5]=v2fM(0,363636363636364,0),
		[6]=v2fM(0,454545454545455,0),
		[7]=v2fM(0,545454545454545,0),
		[8]=v2fM(0,636363636363636,0),
		[9]=v2fM(0,727272727272727,0),
		[10]=v2fM(0,818181818181818,0),
		[11]=v2fM(0,909090909090909,0),
		[12]=v2fM(0,0,142857142857143),
		[13]=v2fM(0,0909090909090909,0,142857142857143),
		[14]=v2fM(0,181818181818182,0,142857142857143),
		[15]=v2fM(0,272727272727273,0,142857142857143),
		[16]=v2fM(0,363636363636364,0,142857142857143),
		[17]=v2fM(0,454545454545455,0,142857142857143),
		[18]=v2fM(0,545454545454545,0,142857142857143),
		[19]=v2fM(0,636363636363636,0,142857142857143),
		[20]=v2fM(0,727272727272727,0,142857142857143),
		[21]=v2fM(0,818181818181818,0,142857142857143),
		[22]=v2fM(0,909090909090909,0,142857142857143),
		[23]=v2fM(0,0,285714285714286),
		[24]=v2fM(0,0909090909090909,0,285714285714286),
		[25]=v2fM(0,181818181818182,0,285714285714286),
		[26]=v2fM(0,272727272727273,0,285714285714286),
		[27]=v2fM(0,363636363636364,0,285714285714286),
		[28]=v2fM(0,454545454545455,0,285714285714286),
		[29]=v2fM(0,545454545454545,0,285714285714286),
		[30]=v2fM(0,636363636363636,0,285714285714286),
		[31]=v2fM(0,727272727272727,0,285714285714286),
		[32]=v2fM(0,818181818181818,0,285714285714286),
		[33]=v2fM(0,909090909090909,0,285714285714286),
		[34]=v2fM(0,0,428571428571429),
		[35]=v2fM(0,0909090909090909,0,428571428571429),
		[36]=v2fM(0,181818181818182,0,428571428571429),
		[37]=v2fM(0,272727272727273,0,428571428571429),
		[38]=v2fM(0,363636363636364,0,428571428571429),
		[39]=v2fM(0,454545454545455,0,428571428571429),
		[40]=v2fM(0,545454545454545,0,428571428571429),
		[41]=v2fM(0,636363636363636,0,428571428571429),
		[42]=v2fM(0,727272727272727,0,428571428571429),
		[43]=v2fM(0,818181818181818,0,428571428571429),
		[44]=v2fM(0,909090909090909,0,428571428571429),
		[45]=v2fM(0,0,571428571428571),
		[46]=v2fM(0,0909090909090909,0,571428571428571),
		[47]=v2fM(0,181818181818182,0,571428571428571),
		[48]=v2fM(0,272727272727273,0,571428571428571),
		[49]=v2fM(0,363636363636364,0,571428571428571),
		[50]=v2fM(0,454545454545455,0,571428571428571),
		[51]=v2fM(0,545454545454545,0,571428571428571),
		[52]=v2fM(0,636363636363636,0,571428571428571),
		[53]=v2fM(0,727272727272727,0,571428571428571),
		[54]=v2fM(0,818181818181818,0,571428571428571),
		[55]=v2fM(0,909090909090909,0,571428571428571),
		[56]=v2fM(0,0,714285714285714),
		[57]=v2fM(0,0909090909090909,0,714285714285714),
		[58]=v2fM(0,181818181818182,0,714285714285714),
		[59]=v2fM(0,272727272727273,0,714285714285714),
		[60]=v2fM(0,363636363636364,0,714285714285714),
		[61]=v2fM(0,454545454545455,0,714285714285714),
		[62]=v2fM(0,545454545454545,0,714285714285714),
		[63]=v2fM(0,636363636363636,0,714285714285714),
		[64]=v2fM(0,727272727272727,0,714285714285714),
		[65]=v2fM(0,818181818181818,0,714285714285714),
		[66]=v2fM(0,909090909090909,0,714285714285714),
		[67]=v2fM(0,0,857142857142857),
		[68]=v2fM(0,0909090909090909,0,857142857142857),
		[69]=v2fM(0,181818181818182,0,857142857142857),
		[70]=v2fM(0,272727272727273,0,857142857142857),
		[71]=v2fM(0,363636363636364,0,857142857142857),
		[72]=v2fM(0,454545454545455,0,857142857142857),
	},
	FRAME_SIZES={
		[1]={WIDTH=86,HEIGHT=102},
		[2]={WIDTH=86,HEIGHT=102},
		[3]={WIDTH=86,HEIGHT=102},
		[4]={WIDTH=86,HEIGHT=102},
		[5]={WIDTH=86,HEIGHT=102},
		[6]={WIDTH=86,HEIGHT=102},
		[7]={WIDTH=86,HEIGHT=102},
		[8]={WIDTH=86,HEIGHT=102},
		[9]={WIDTH=86,HEIGHT=102},
		[10]={WIDTH=86,HEIGHT=102},
		[11]={WIDTH=86,HEIGHT=102},
		[12]={WIDTH=86,HEIGHT=102},
		[13]={WIDTH=86,HEIGHT=102},
		[14]={WIDTH=86,HEIGHT=102},
		[15]={WIDTH=86,HEIGHT=102},
		[16]={WIDTH=86,HEIGHT=102},
		[17]={WIDTH=86,HEIGHT=102},
		[18]={WIDTH=86,HEIGHT=102},
		[19]={WIDTH=86,HEIGHT=102},
		[20]={WIDTH=86,HEIGHT=102},
		[21]={WIDTH=86,HEIGHT=102},
		[22]={WIDTH=86,HEIGHT=102},
		[23]={WIDTH=86,HEIGHT=102},
		[24]={WIDTH=86,HEIGHT=102},
		[25]={WIDTH=86,HEIGHT=102},
		[26]={WIDTH=86,HEIGHT=102},
		[27]={WIDTH=86,HEIGHT=102},
		[28]={WIDTH=86,HEIGHT=102},
		[29]={WIDTH=86,HEIGHT=102},
		[30]={WIDTH=86,HEIGHT=102},
		[31]={WIDTH=86,HEIGHT=102},
		[32]={WIDTH=86,HEIGHT=102},
		[33]={WIDTH=86,HEIGHT=102},
		[34]={WIDTH=86,HEIGHT=102},
		[35]={WIDTH=86,HEIGHT=102},
		[36]={WIDTH=86,HEIGHT=102},
		[37]={WIDTH=86,HEIGHT=102},
		[38]={WIDTH=86,HEIGHT=102},
		[39]={WIDTH=86,HEIGHT=102},
		[40]={WIDTH=86,HEIGHT=102},
		[41]={WIDTH=86,HEIGHT=102},
		[42]={WIDTH=86,HEIGHT=102},
		[43]={WIDTH=86,HEIGHT=102},
		[44]={WIDTH=86,HEIGHT=102},
		[45]={WIDTH=86,HEIGHT=102},
		[46]={WIDTH=86,HEIGHT=102},
		[47]={WIDTH=86,HEIGHT=102},
		[48]={WIDTH=86,HEIGHT=102},
		[49]={WIDTH=86,HEIGHT=102},
		[50]={WIDTH=86,HEIGHT=102},
		[51]={WIDTH=86,HEIGHT=102},
		[52]={WIDTH=86,HEIGHT=102},
		[53]={WIDTH=86,HEIGHT=102},
		[54]={WIDTH=86,HEIGHT=102},
		[55]={WIDTH=86,HEIGHT=102},
		[56]={WIDTH=86,HEIGHT=102},
		[57]={WIDTH=86,HEIGHT=102},
		[58]={WIDTH=86,HEIGHT=102},
		[59]={WIDTH=86,HEIGHT=102},
		[60]={WIDTH=86,HEIGHT=102},
		[61]={WIDTH=86,HEIGHT=102},
		[62]={WIDTH=86,HEIGHT=102},
		[63]={WIDTH=86,HEIGHT=102},
		[64]={WIDTH=86,HEIGHT=102},
		[65]={WIDTH=86,HEIGHT=102},
		[66]={WIDTH=86,HEIGHT=102},
		[67]={WIDTH=86,HEIGHT=102},
		[68]={WIDTH=86,HEIGHT=102},
		[69]={WIDTH=86,HEIGHT=102},
		[70]={WIDTH=86,HEIGHT=102},
		[71]={WIDTH=86,HEIGHT=102},
		[72]={WIDTH=86,HEIGHT=102},
	},
	FRAME_INDEXS={
		['c-r-mediumt-man0047z']=1,
		['c-r-mediumt-man0048z']=2,
		['c-r-mediumt-man0045z']=3,
		['c-r-mediumt-man0046z']=4,
		['c-r-mediumt-man0049z']=5,
		['c-r-mediumt-man0052z']=6,
		['c-r-mediumt-man0053z']=7,
		['c-r-mediumt-man0050z']=8,
		['c-r-mediumt-man0051z']=9,
		['c-r-mediumt-man0038z']=10,
		['c-r-mediumt-man0039z']=11,
		['c-r-mediumt-man0036z']=12,
		['c-r-mediumt-man0037z']=13,
		['c-r-mediumt-man0040z']=14,
		['c-r-mediumt-man0043z']=15,
		['c-r-mediumt-man0044z']=16,
		['c-r-mediumt-man0041z']=17,
		['c-r-mediumt-man0042z']=18,
		['c-r-mediumt-man0065z']=19,
		['c-r-mediumt-man0066z']=20,
		['c-r-mediumt-man0063z']=21,
		['c-r-mediumt-man0064z']=22,
		['c-r-mediumt-man0067z']=23,
		['c-r-mediumt-man0070z']=24,
		['c-r-mediumt-man0071z']=25,
		['c-r-mediumt-man0068z']=26,
		['c-r-mediumt-man0069z']=27,
		['c-r-mediumt-man0056z']=28,
		['c-r-mediumt-man0057z']=29,
		['c-r-mediumt-man0054z']=30,
		['c-r-mediumt-man0055z']=31,
		['c-r-mediumt-man0058z']=32,
		['c-r-mediumt-man0061z']=33,
		['c-r-mediumt-man0062z']=34,
		['c-r-mediumt-man0059z']=35,
		['c-r-mediumt-man0060z']=36,
		['c-r-mediumt-man0011z']=37,
		['c-r-mediumt-man0012z']=38,
		['c-r-mediumt-man0009z']=39,
		['c-r-mediumt-man0010z']=40,
		['c-r-mediumt-man0013z']=41,
		['c-r-mediumt-man0016z']=42,
		['c-r-mediumt-man0017z']=43,
		['c-r-mediumt-man0014z']=44,
		['c-r-mediumt-man0015z']=45,
		['c-r-mediumt-man0002z']=46,
		['c-r-mediumt-man0003z']=47,
		['c-r-mediumt-man0000z']=48,
		['c-r-mediumt-man0001z']=49,
		['c-r-mediumt-man0004z']=50,
		['c-r-mediumt-man0007z']=51,
		['c-r-mediumt-man0008z']=52,
		['c-r-mediumt-man0005z']=53,
		['c-r-mediumt-man0006z']=54,
		['c-r-mediumt-man0029z']=55,
		['c-r-mediumt-man0030z']=56,
		['c-r-mediumt-man0027z']=57,
		['c-r-mediumt-man0028z']=58,
		['c-r-mediumt-man0031z']=59,
		['c-r-mediumt-man0034z']=60,
		['c-r-mediumt-man0035z']=61,
		['c-r-mediumt-man0032z']=62,
		['c-r-mediumt-man0033z']=63,
		['c-r-mediumt-man0020z']=64,
		['c-r-mediumt-man0021z']=65,
		['c-r-mediumt-man0018z']=66,
		['c-r-mediumt-man0019z']=67,
		['c-r-mediumt-man0022z']=68,
		['c-r-mediumt-man0025z']=69,
		['c-r-mediumt-man0026z']=70,
		['c-r-mediumt-man0023z']=71,
		['c-r-mediumt-man0024z']=72,
	},
};
